{% block footer %}

<footer class="container-fluid"> <!-- for some reason this is not working -->
    
    <div class="row">

        <!-- -------------------SIGN UP FORM---------------------- -->
        <div id="sign_up_form" class="col-md-2 offset-md-1">

            <div class="row justify-content-center">
                <img src="../../static/img/footer/solaires.png" class="img-fluid d-none d-md-inline" alt="Solaires Logo Version 2">
            </div>

            <div class="row">
                <p class="mt-4">Stay up to date with the latest from Solaires</p>
            </div>

            <!-- for some reason the width of this form isn't correct , isn't long enough-->
            <div class = "row">
                <!-- MAILCHIMP SIGN UP FORM !-->
                <link href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css" rel="stylesheet" type="text/css">
                <div id="newsletter_signup" class="text-center">
                    <form action="https://solaires.us7.list-manage.com/subscribe/post?u=a255e14d3b069c2181da8761a&amp;id=5252a4efcc" 
                    method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" novalidate><!--target="_blank"-->
                        <div id="mc_embed_signup_scroll">
                            <div class="mc-field-group">
                                <!-- removed w-50 from the classes below here-->
                                <input type="email" placeholder ="Enter your email" value="" name="EMAIL" class="required email mt-3 mb-1" id="mce-EMAIL">
                            </div>
                            <div id="mce-responses" class="clear">
                                <div class="response" id="mce-error-response" style="display:none"></div>
                                <div class="response" id="mce-success-response" style="display:none"></div>
                            </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                            <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_a255e14d3b069c2181da8761a_5252a4efcc" tabindex="-1" value=""></div>
                            <!--removed w-50 from the element under here, was showing up weird. -->
                            <button type="submit" class="btn btn-yellow-oval mt-3 mb-3 newsletter-subscribe">SUBMIT</button>
                        </div>
                    </form>
                </div>
            
                <!-- MAILCHIMP SIGN UP FORM !-->
                <script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script>
                <script type='text/javascript'>
                    (function($) {
                        window.fnames=new Array(); 
                        window.ftypes=new Array();
                        fnames[0]='EMAIL';
                        ftypes[0]='email';
                        }(jQuery));
                        var $mcj=jQuery.noConflict(true);
                </script>
            </div>

        </div>

        <!-- -------------------LINKS------------------- -->
        <div id="links" class="col-md-2 pb-md-0 pb-4 mt-3 mt-md-0"><!-- align-self-center-->
            <div class="ps-md-5">
                <h6 class="mb-md-5">LINKS</h6>
                <a href="/about/">About Us</a>
                <br>
                <a href="/technology/">Technology</a>
                <br>
                <a href="/applications/">Applications</a>
                <br>
                <a href="/blog/">Blog</a>
                <!-- <a href="/blog/">Our Blog</a> -->
                <br>
                <a href="/join/">Join Us</a>
                <br>
                <a href="/contact/">Contact Us</a>
                <br>
                <a href="/privacy-policy/">Privacy Policy</a>
            </div>
        </div>

        <!-- -------------------CONTACT-------------------  -->
        <div id="contact" class="col-md-3 pb-md-0 pb-4">
            <h6 class="mb-md-5">CONTACT</h6>
            <a href="https://www.solaires.net/"><i class="fas fa-globe"></i> solaires.net</a>
            <br>
            <i class="fas fa-envelope"></i>
            <a href="#" class="cryptedmail text-decoration-none"
                data-name="hello"
                data-domain="solaires"
                data-tld="net"
                onclick="window.location.href = 'mailto:' + this.dataset.name + '@' + this.dataset.domain + '.' + this.dataset.tld; return false;"
                target="_blank" 
            ></a>
            <br>
            <a href="tel:+18884642532"><i class="fas fa-phone"></i> +1 (888) 464-2532</a>
            <br>
            <hr class="text-white w-50 text-start d-none d-md-block">
            <br class="d-block d-md-none">
            <h6 class="mb-md-5 d-block d-md-none">SOCIALS</h6>
            <a href="https://ca.linkedin.com/company/solaires-entreprises-inc" target="_blank"><i class="fab fa-linkedin-in"></i></a>
            <a href="https://www.facebook.com/SolairesInc/" target="_blank"><i class="ms-2 fab fa-facebook"></i></a>
            <a href="https://www.instagram.com/solairesinc/" target="_blank"><i class="ms-2 fab fa-instagram"></i></a>
            <a href="https://www.youtube.com/channel/UCHzbJM21aPLc5TntggbeYIg" target="_blank"><i class="ms-2 fab fa-youtube"></i></a>
        </div>

        <!-- -------------------LOCATION------------------- -->
        <div id="location" class="col-md-3 pb-md-0 pb-4"><!-- 2 cols to go -->
            <h6 class="mb-md-5">LOCATION</h6>
            <p>
                201-2610 Douglas St
                <br>
                Victoria B.C. Canada V8T 4M1
            </p>

            <!-- removed height and width from the iframe bc of ratio class from bootstrao-->
            <div class="ratio ratio-21x9 mb-2 mb-lg-5">
                <iframe 
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2647.034278496068!2d-123.36846128434053!3d48.436681879248475!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x548f737e4a775fc9%3A0x3b58d285e394b427!2s2610%20Douglas%20St%20%23201%2C%20Victoria%2C%20BC%20V8T%204M1!5e0!3m2!1sen!2sca!4v1627405322348!5m2!1sen!2sca" 
                    style="border:0;" 
                    allowfullscreen="" 
                    loading="lazy">
                </iframe>
                <!-- <iframe 
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2647.0907054175163!2d-123.36794368434053!3d48.435598879248296!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x548f737e4a8ac1f5%3A0xe85b038648f84353!2sNotaries%20On%20Douglas!5e0!3m2!1sen!2sca!4v1627404730839!5m2!1sen!2sca" 
                    style="border:0;" 
                    allowfullscreen="" 
                    loading="lazy">
                </iframe> -->
                <!-- <iframe 
                    class="ratio 16x9"
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3365.185643144018!2d-123.36176024398662!3d48.46881442447681!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x548f73c7c6ec7731%3A0x119b1ff3feed397!2s1095%20McKenzie%20Ave%20%23300%2C%20Victoria%2C%20BC%20V8P%202L5!5e0!3m2!1sen!2sca!4v1614185614114!5m2!1sen!2sca" 
                    style="border:0;" 
                    allowfullscreen="" 
                    loading="lazy">
                </iframe> -->
            </div>
        </div>

    </div><!-- outer row justify content center -->


    <!-- COPY RIGHT BAR -->
    <div id="copyright" class="row text-center">
        <span class="text-white">Copyright © 2021 Solaires Entreprises Inc. | All Rights Reserved</span>
    </div>
</footer>    

{% endblock footer %}